
<!DOCTYPE html>
<html>
<head>
	<title> Wheels: Local bike rental </title>
	<link rel = "reset" type = "text/css" href = "reset.css" />
	<link rel = "stylesheet" type = "text/css" href = "styles.css" />
 </head>
</head>
<body>

	 

	<header id="navbar">
	<div id="grid-header">
	<div>
		<img class="logo" src="file:///Users/tahliawenban/Downloads/output-onlinepngtools.png" alt="logo" />
	</div>
	<div>
		<h1>Wheels</h1>
	</div>
	<div class="dropdown">
			<span>|||</span>
			<div class="dropdown-content">
					<div class="topnav">
							<div>
							  <a href="#location">Location</a> 
							</div>
							<div> 
							  <a href="#gallery"> Gallery</a>
							</div> 
							<div> 
							 <a href="#bikes"> Bikes</a>
							</div> 
							<div> 
							 <a href="#team"> Team</a>
							</div> 
			</div>
		</div>
	</div>
    </div>
</header>


	<div class="container">
     
      <div class="text">
		 <h1 id="top"> Wheels: Local bike rental </h1>
		 <h3 id="ride-with-us">Ride with us!</h3>
		<button onclick="window.location.href='#bikes'">Discover our bikes</button>
	  </div>
	</div>
	

	<div> 
		<h1 id="location"> Where to find us </h1>
		<a href="#top">^</a> 
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d13801.08088003059!2d2.153297229937437!3d41.3905303498725!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x67a659e0fb785a3d!2sRentabike%20Barcelona!5e0!3m2!1ses!2ses!4v1571648892977!5m2!1ses!2ses" width=100% height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
		<p> A city tour on a bicycle is a fascinating and interesting event for one, or for a family or a group of friends! Barcelona is just the perfect city for a ride! The whole city is surrounded by bicycle paths and you can easily find all the sights of the city! Do not wait, take the bike today and go to discover Barcelona!! </p>
	</div>
	<div> 
		<h1 id="gallery"> Gallery </h1>

		<style>
			.zoom {
			  transition: transform .2s; /* Animation */
			}
			
			.zoom:hover {
			  transform: scale(1.2); 
			}
			</style>
			
	
			
      <div class= "gallery">
		<div class="zoom">
		<img src="https://www.pbbatx.com/wp-content/uploads/riding.jpg" alt="Bike 2" class="responsive">
	</div>
	<div class="zoom">
		<img src="https://images1.miaminewtimes.com/imager/u/745xauto/9489664/seattle9.jpg" alt="Bike City" class="responsive">
	</div>
	<div class="zoom">
		<img src="https://media.tacdn.com/media/attractions-splice-spp-360x240/07/8a/6f/2a.jpg" alt="Bike Happy" class="responsive">
	</div>
	<div class="zoom">
		<img src="https://media.tacdn.com/media/attractions-splice-spp-674x446/07/b3/21/36.jpg" alt="Bike Tour" class="responsive">
	</div>
	<div class="zoom">
		<img src="http://www.barcelona-life.com/wp-content/uploads/2019/07/best-barcelona-bicycle-tour.jpg" alt="Bike Tour BCN" class="responsive">
	</div>
	<div class="zoom">
		<img src="https://media-cdn.tripadvisor.com/media/photo-s/09/9d/b1/64/rabbit-bike.jpg" alt="Bike Tour Road" class="responsive"> 
	</div>

    </div>
		
	<a href="#top">^</a>

	</div>

	<div> 

	 <h1 id="bikes"> Bikes </h1>

	 <section>
       <div class = "gridBikes">
		<div>
			<h3 id = "bike-type"> CITY BIKE </h3>
			<div class="zoom">
				<img class="types" src="https://sc01.alicdn.com/kf/HTB1ZTEPSpXXXXb5XpXX760XFXXXF/230644943/HTB1ZTEPSpXXXXb5XpXX760XFXXXF.png_.webp" alt="City Bike" class="responsive">
			</div>
			<p id = "bike-text"> Do you feel like cyling along the old harbour and Barcelona beaches? Cycle the city at your own pace and discover the secrets hidden in its corners, plazas and alleys.</p>
 
		</div>

		<div>
			<h3 id = "bike-type"> MOUNTAIN BIKE </h3>
			<div class="zoom">
				<img class="types" src="https://i1.wp.com/silverbacklab.com/wp-content/uploads/2019/06/superspeed-2.0-transparent-silverback-bikes.png?fit=1000%2C650&ssl=1" alt="Mountain Bike" class="responsive">
			</div>
			<p id = "bike-text">Feeling a little bit more adventurous? why not try one of our mountain bikes?</p>
		</div>

		<div>
			<h3 id = "bike-type"> ELECTRIC BIKE </h3>
			<div class="zoom">
				<img class="types" src="http://thefitnessmarket.com/assets/images/ebike%20manufacturers/bh%20easymotion%20ebikes/rebel%20275%20%20pwx/bh%20emotion%20rebel%20275%20%20pwx.png" alt="Electric Bike" class="responsive">
			</div>
			<p id = "bike-text">Effortlessly speed through the city.</p>
		</div>

		<div>
			<h3 id = "bike-type"> ROAD BIKE </h3>
			<div class="zoom">
				<img class="types" src="http://cdn.shopify.com/s/files/1/0916/8350/products/Ventum_NS1_Red_Ultegra_No_Power_Enve-2_2048x2048.png?v=1555510943" alt="Road Bike" class="responsive">
			</div>
			<p id = "bike-text"> Are you taking part in the Barcelona Garmin triathlon this year? or climbing Barcelona's 2 picks (Montjuic Castle and Tibidabo). Reserve a bike and exceed your limits. </p>
		</div>
	</section>

	<a href="#top">^</a> 
	</div>

	</div>

	<div>

	<h1 id="team"> Team </h1>


	<div class= "team-gallery">
		<div class="zoom">
		  <img src="https://cdn.shortpixel.ai/client/q_glossy,ret_img,w_550,h_550/https://www.salutonagency.com/wp-content/uploads/2018/12/Profile-round-babs.png" class="responsive">
		</div>
		<div class="zoom">
		  <img src="https://www.salutonagency.com/wp-content/uploads/2018/12/Profile-round-pj.png" class="responsive">
		</div>
		<div class="zoom">
		  <img src="https://diybeautydiva.com/wp-content/uploads/2013/09/Profile-pic-round.png" class="responsive">
		</div>
		<div class="zoom">
		  <img src="https://upload.wikimedia.org/wikipedia/commons/b/b3/Heilman_round.png" class="responsive">
		</div>
	</div>


	<a href="#top">^</a>
	</div>
	<div>


     <footer>
       <p>Wheels: Local bike rental</p>
       <p>Carrer del Perill, 29, 08012 Barcelona</p>
       <p>+34 988543345 wheels_bikes@bcn.com</p>
	   <p>Mon.to Sat. from 9am to 4pm</p>
	</footer>
	</div>

</body>
</html>

